Agritek - Bug #968
agritek web:Login with fpo manager,there that particual fpo demand to production not displaying
01/12/2021 01:32 PM - Smita Pujar

Status: Re-open Start date: 01/12/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek web(fo login smita@agrisutra.com and pwd:Abcd@1234)
2.click on demand to production
3.taht fpo demad to production not displaying

Expecyed result:
that fpo demnad to production should display

Actual result:
that fpo demand to prod not displaying

History

#1 - 01/12/2021 01:33 PM - Smita Pujar

- Assignee set to Sravan RHK

#2 - 01/18/2021 12:26 PM - Vignesh A

- Status changed from New to Fixed

#3 - 01/28/2021 12:18 PM - Smita Pujar

- Status changed from Fixed to Re-open
